actor: FunctionalTester
suite_namespace: \Functional
modules:
  enabled:
    - \App\Tests\Module
    - Doctrine2:
        depends: \App\Tests\Module
    - REST:
        depends: \App\Tests\Module
    - Cli
